> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List permission profiles

GET https://api-d.docusign.net/Management/v2/organizations/{organizationId}/accounts/{accountId}/permissions

Returns the list of permission profiles in an account.

[Required authentication scopes](/docs/admin-api/admin101/auth/): `permission_read`.

### Related topics

- [How to create a new active eSignature user](/docs/admin-api/how-to/create-active-user/)

Reference: https://developers.docusign.com/docs/admin-api/reference/usermanagement/esignusermanagement/getpermissions

## Authentication

- `Authorization` header (bearer token, required) — OAuth2 Access code Grant

## Servers

- `https://api-d.docusign.net/Management` (Demo, default)
- `https://api.docusign.net/Management` (Production)

## Request

### Path parameters

- `organizationId` (string, required) — The organization ID Guid
- `accountId` (string, required) — The account ID Guid

## Response

### 200

OK

- `permissions` (list of PermissionProfileResponse, optional) — An array of permission profile responses.

## Types

### PermissionProfileResponse

This object is an individual permission profile response.

- `id` (long, optional) — The ID of the permission profile.
- `name` (string, optional) — The name of the permission profile. Example: `DocuSign Sender`

## Examples

**Response**

```json
{
  "permissions": [
    {
      "id": 1,
      "name": "string"
    }
  ]
}
```